
.menu {
	display: grid;
	grid-template-columns: 20% 60% 20%;
	grid-template-areas:  'left center right';
    text-align: center;
}


.menu-item-left {
	grid-area: left;
	text-align: left;
}

.menu-item-center {
	grid-area: center;
	text-align: center;
}

.menu-item-right {
	grid-area: right;
	text-align: right;
}
